/*
 * File:   config_osc.c
 * Author: Teru
 *
 * Created on 2014/05/09, 21:49
 */
#include <xc.h>         /* XC8 General Include File */
#include "config_system.h"

/* Typical actions in this function are to tweak the oscillator tuning
register, select new clock sources, and to wait until new clock sources
are stable before resuming execution of the main project. */
void ConfigureOscillator(void)
{
    OSCTUNE = 0x00;
    OSCCON = 0x00;  // Primary oscillator
}

void ConfigurePin(void)
{
    LATA = 0x00;    // init data output
    TRISA = 0xFD;   // RA1(out)

//    while( IOFS == 0 );   // wait frequency stable
}
